
@import url(https://fonts.googleapis.com/css?family=Roboto+Web:400,200,200italic,300,300italic,900,700italic,700,600italic,600,400italic);

@import url(https://fonts.googleapis.com/css?family=Roboto);

.icdritimer {
  display: inline-block;
  line-height: 1;
  padding: 20px;
  font-size: 40px;
}

span {
  display: block;
  font-size: 20px;
  color: white;
font-family: 'Roboto';
}

#days {
  font-size: 100px;
  color: #ee163a;
  FONT-WEIGHT:700;
font-family: 'Roboto';
}
#hours {
  font-size: 100px;
  color: #FFC107;
    FONT-WEIGHT:700;
font-family: 'Roboto';
}
#minutes {
  font-size: 100px;
  color: #03A9F4;
   FONT-WEIGHT:700;
}
#seconds {
  font-size: 100px;
  color: #8BC34A;
   FONT-WEIGHT:700;
}


#days1 {
  font-size: 100px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours1 {
  font-size: 100px;
  color: #FFC107;
    FONT-WEIGHT:700;
}
#minutes1 {
  font-size: 100px;
  color: #03A9F4;
   FONT-WEIGHT:700;
}
#seconds1 {
  font-size: 100px;
  color: #8BC34A;
   FONT-WEIGHT:700;
}



#days2 {
  font-size: 100px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours2 {
  font-size: 100px;
  color: #FFC107;
    FONT-WEIGHT:700;
font-family: 'Roboto';
}
#minutes2 {
  font-size: 100px;
  color: #03A9F4;
   FONT-WEIGHT:700;
font-family: 'Roboto';
}
#seconds2 {
  font-size: 100px;
  color: #8BC34A;
   FONT-WEIGHT:700;
font-family: 'Roboto';
}



#days3 {
  font-size: 100px;
  color: #ee163a;
  FONT-WEIGHT:700;
font-family: 'Roboto';
}
#hours3 {
  font-size: 100px;
  color: #FFC107;
    FONT-WEIGHT:700;

}
#minutes3 {
  font-size: 100px;
  color: #03A9F4;
   FONT-WEIGHT:700;
font-family: 'Roboto';
}
#seconds3 {
  font-size: 100px;
  color: #8BC34A;
   FONT-WEIGHT:700;
font-family: 'Roboto';
}




@media only screen and (max-width: 600px) {
.icdritimer {
  display: inline-block;
  line-height: 1;
  padding: 5px;
  font-size: 20px;
}


#days {
  font-size: 30px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours {
  font-size: 30px;
  color: #FFC107;
    FONT-WEIGHT:700;
}
#minutes {
  font-size: 30px;
  color: #03A9F4;
   FONT-WEIGHT:700;

}
#seconds {
  font-size: 30px;
  color: #8BC34A;
   FONT-WEIGHT:700;
font-family: 'Roboto';
}



#days1 {
  font-size: 30px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours1 {
  font-size: 30px;
  color: #FFC107;
    FONT-WEIGHT:700;
}
#minutes1 {
  font-size: 30px;
  color: #03A9F4;
   FONT-WEIGHT:700;
}
#seconds1 {
  font-size: 30px;
  color: #8BC34A;
   FONT-WEIGHT:700;
}


#days2 {
  font-size: 30px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours2 {
  font-size: 30px;
  color: #FFC107;
    FONT-WEIGHT:700;
}
#minutes2 {
  font-size: 30px;
  color: #03A9F4;
   FONT-WEIGHT:700;
}
#seconds2 {
  font-size: 30px;
  color: #8BC34A;
   FONT-WEIGHT:700;
}



#days3 {
  font-size: 30px;
  color: #ee163a;
  FONT-WEIGHT:700;
}
#hours3 {
  font-size: 30px;
  color: #FFC107;
    FONT-WEIGHT:700;
}
#minutes3 {
  font-size: 30px;
  color: #03A9F4;
   FONT-WEIGHT:700;
}
#seconds3 {
  font-size: 30px;
  color: #8BC34A;
   FONT-WEIGHT:700;
}



#intro h1{
font-size:28px;
}

#intro .intro-container{
    top: -160px;
}


}